Public Class frmAsociarAcciones
    Private Sub frmAsociarAcciones_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: esta línea de código carga datos en la tabla 'InversionesDEVDataSet1.INV0' Puede moverla o quitarla según sea necesario.
        Me.INV0TableAdapter1.Fill(Me.InversionesDEVDataSet1.INV0)
        'TODO: esta línea de código carga datos en la tabla 'InversionesDEVDataSet.INV0' Puede moverla o quitarla según sea necesario.
        Me.INV0TableAdapter.Fill(Me.InversionesDEVDataSet.INV0)

    End Sub

    Private Sub txtCodigo_TextChanged(sender As Object, e As EventArgs) Handles txtCodigo.TextChanged

    End Sub

    Private Sub cboCodigo_SelectedIndexChanged(sender As Object, e As EventArgs) Handles cboCodigo.SelectedIndexChanged
        txtCodigo.Text = cboCodigo.SelectedValue
    End Sub
End Class